<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: GERMAN
* Version: 2.2 from 9th June 2010
* Author: Klemen Stirn (http://www.hesk.com)
* LANGUAGE FILE VERSION: DE2.21 from October 11th, 2010
* Edited by: Alexander Moll (http://www.mentis-vis.de)
*/

$hesklang['LANGUAGE']='Deutsch';
$hesklang['ENCODING']='ISO-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Es kann keine Verbindung zur Datenbank hergestellt werden!';
$hesklang['invalid_action']='Ung&uuml;ltige Aktion';
$hesklang['select_username']='Bitte w&auml;hlen Sie Ihren Benutzernamen aus.';
$hesklang['enter_pass']='Bitte geben Sie Ihr Passwort ein.';
$hesklang['cant_sql']='SQL kann nicht ausgef&uuml;hrt werden.';
$hesklang['contact_webmsater']='Bitte unterrichten Sie den Betreiber unter';
$hesklang['mysql_said']='MySQL antwortet';
$hesklang['wrong_pass']='Falsches Passwort.';
$hesklang['session_expired']='Ihre Sitzung ist abgelaufen, bitte melden Sie sich im untenstehenden Feld an.';
$hesklang['attempt']='Ung&uuml;ltiger Versuch!';
$hesklang['not_authorized_tickets']='Sie sind nicht berechtigt, Tickets in dieser Kategorie einzusehen!';
$hesklang['must_be_admin']='Sie sind nicht berechtigt, diese Seite zu sehen! Sie m&uuml;ssen sich als Administrator anmelden, um diese Seite anzuzeigen.';
$hesklang['no_session']='Neue Sitzung konnte nicht gestartet werden!';
$hesklang['error']='Fehler';
$hesklang['int_error']='Interner Programmfehler!';
$hesklang['no_trackID']='Keine Tracking-ID';
$hesklang['status_not_valid']='Status ung&uuml;ltig';
$hesklang['trackID_not_found']='Tracking-ID nicht gefunden';
$hesklang['enter_message']='Bitte geben Sie Ihre Nachricht ein.';
$hesklang['select_priority']='Bitte w&auml;hlen Sie die Priorit&auml;tsstufe aus.';
$hesklang['ticket_not_found']='Ticket nicht gefunden! Bitte &uuml;berpr&uuml;fen Sie die eingegebene Tracking-ID!';
$hesklang['no_selected']='Keine Tickets ausgew&auml;hlt, nichts zu l&ouml;schen.';
$hesklang['id_not_valid']='Dies ist keine g&uuml;ltige ID.';
$hesklang['enter_id']='Bitte geben Sie eine Tracking-ID ein.';
$hesklang['enter_name']='Bitte geben Sie den Kundennamen ein.';
$hesklang['enter_date']='Bitte geben Sie das Datum ein, innerhalb dessen gesucht werden soll.';
$hesklang['date_not_valid']='Dies ist keine g&uuml;ltige Datumsangabe. Bitte geben Sie das Datum im Format <b>JJJJ-MM-TT</b> ein.';
$hesklang['enter_subject']='Bitte geben Sie eine Betreffzeile f&uuml;r das Ticket ein.';
$hesklang['invalid_search']='Ung&uuml;ltige Suchabfrage';
$hesklang['choose_cat_ren']='Bitte w&auml;hlen Sie eine Kategorie aus, die umbenannt werden soll.';
$hesklang['cat_ren_name']='Bitte geben Sie einen neuen Kategorienamen ein.';
$hesklang['cat_not_found']='Kategorie nicht gefunden';
$hesklang['enter_cat_name']='Bitte geben Sie den Kategorienamen ein.';
$hesklang['no_cat_id']='Keine Kategorie-ID';
$hesklang['cant_del_default_cat']='Sie k&ouml;nnen die Standardkategorie nicht l&ouml;schen, sondern nur umbenennen.';
$hesklang['no_valid_id']='Keine g&uuml;ltige Benutzer-ID';
$hesklang['user_not_found']='Benutzer nicht gefunden';
$hesklang['enter_real_name']='Bitte geben Sie den vollst&auml;ndigen Namen des Benutzers ein.';
$hesklang['enter_valid_email']='Bitte geben Sie eine g&uuml;ltige E-Mail-Adresse ein.';
$hesklang['enter_username']='Bitte geben Sie einen Benutzernamen ein (Anmeldung).';
$hesklang['asign_one_cat']='Bitte ordnen Sie dem Benutzer mindestens eine Kategorie zu!';
$hesklang['signature_long']='Die Benutzersignatur ist zu lang! Bitte geben Sie maximal 255 Zeichen ein.';
$hesklang['password_not_valid']='Das Passwort muss mindestens 5 Zeichen lang sein und darf nur aus Buchstaben (a-z,A-Z) und Zahlen (0-9) bestehen.';
$hesklang['confirm_user_pass']='Bitte best&auml;tigen Sie das Passwort noch einmal.';
$hesklang['passwords_not_same']='Die Passworteingaben stimmen nicht &uuml;berein!';
$hesklang['cant_del_admin']='Sie k&ouml;nnen den Standardadministrator nicht l&ouml;schen!';
$hesklang['cant_del_own']='Sie k&ouml;nnen nicht das Profil l&ouml;schen, mit dem Sie derzeit angemeldet sind!';
$hesklang['enter_your_name']='Bitte geben Sie Ihren Namen ein.';
$hesklang['enter_message']='Bitte geben Sie Ihre Nachricht ein.';
$hesklang['sel_app_cat']='Bitte w&auml;hlen Sie eine passende Kategorie aus.';
$hesklang['sel_app_priority']='Bitte w&auml;hlen Sie eine Priorit&auml;tsstufe aus.';
$hesklang['enter_ticket_subject']='Bitte geben Sie Ihre Betreffzeile f&uuml;r das Ticket ein.';
$hesklang['user_not_found_nothing_edit']='Benutzer nicht gefunden oder keine Daten zu &auml;ndern!';

/* ADMIN PANEL */
$hesklang['admin_login']='Administration';
$hesklang['administrator']='Administrator';
$hesklang['login']='Anmeldung';
$hesklang['user']='Benutzer';
$hesklang['username']='Benutzername';
$hesklang['pass']='Passwort';
$hesklang['confirm_pass']='Passwort best&auml;tigen';
$hesklang['logged_out']='Abgemeldet';
$hesklang['logout']='Abmelden';
$hesklang['logout_success']='Sie haben sich erfolgreich abgemeldet.';
$hesklang['click_login']='Klicken Sie hier, um sich anzumelden.';
$hesklang['back']='Zur&uuml;ck';
$hesklang['displaying_pages']='<b>%d</b> Tickets werden angezeigt. Seiten:';
$hesklang['trackID']='Tracking-ID';
$hesklang['timestamp']='Zeitstempel';
$hesklang['name']='Name';
$hesklang['subject']='Betreff';
$hesklang['status']='Status';
$hesklang['priority']='Priorit&auml;t';
$hesklang['open']='Offen'; // Open STATUS
$hesklang['open_action']='Ticket wiederer&ouml;ffnen'; // Open ACTION
$hesklang['close']='Abgeschlossen'; // Close STATUS
$hesklang['close_action']='Ticket abschlie&szlig;en'; // Close ACTION
$hesklang['any_status']='Jeder Status';
$hesklang['high']='Hoch';
$hesklang['medium']='Mittel';
$hesklang['low']='Niedrig';
$hesklang['del_selected']='Ausgew&auml;hlte Tickets l&ouml;schen';
$hesklang['manage_cat']='Kategorieverwaltung';
$hesklang['profile']='Ihr Profil';
$hesklang['show_tickets']='Tickets anzeigen';
$hesklang['sort_by']='Sortieren nach';
$hesklang['date_posted']='Einstelldatum';
$hesklang['category']='Kategorie';
$hesklang['any_cat']='Alle Kategorien';
$hesklang['order']='Sortierung';
$hesklang['ascending']='aufsteigend';
$hesklang['descending']='absteigend';
$hesklang['display']='Anzeige';
$hesklang['tickets_page']='Tickets pro Seite';
$hesklang['find_ticket']='Ticket finden';
$hesklang['find_ticket_by']='Ticket finden nach';
$hesklang['yyyy_mm_dd']='JJJJ-MM-TT';
$hesklang['results_page']='Ergebnisse pro Seite';
$hesklang['opened']='ge&ouml;ffnet'; // The ticket has been OPENED
$hesklang['closed']='abgeschlossen'; // The ticked has been CLOSED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickets';
$hesklang['ticket_been']='Dieses Ticket wurde';
$hesklang['view_ticket']='Ticket anzeigen';
$hesklang['open_tickets']='Tickets &ouml;ffnen';
$hesklang['remove_statement']='&quot;Powered by&quot;-Hinweis entfernen';
$hesklang['click_info']='Klicken Sie hier, um weitere Informationen zu erhalten.';
$hesklang['stay_updated']='Informieren Sie sich &uuml;ber Updates';
$hesklang['join_news']='Abonnieren Sie den kostenlosen PHPJunkyard-Newsletter: Sie werden &uuml;ber neue Scripts benachrichtigt, &uuml;ber neue Versionen bestehender Scripts und andere wichtige Neuigkeiten von PHPJunkYard.';
$hesklang['rate_script']='Bewerten Sie dieses Script';
$hesklang['please_rate']='Wenn Sie dieses Script m&ouml;gen, bewerten Sie es oder schreiben Sie sogar eine Rezension bei';
$hesklang['new_reply_staff']='Neue Antwort zu Ihrem Support-Ticket';
$hesklang['reply_added']='Antwort hinzugef&uuml;gt';
$hesklang['reply_submitted']='Ihre Antwort wurde &uuml;bermittelt.';
$hesklang['ticket_marked']='Dieses Ticket wurde markiert';
$hesklang['ticket_status']='Ticketstatus';
$hesklang['replies']='Antworten';
$hesklang['date']='Datum';
$hesklang['email']='E-Mail';
$hesklang['ip']='IP';
$hesklang['message']='Nachricht';
$hesklang['add_reply']='Antwort hinzuf&uuml;gen';
$hesklang['close_this_ticket']='Dieses Ticket abschlie&szlig;en';
$hesklang['change_priority']='Priorit&auml;t &auml;ndern zu';
$hesklang['attach_sign']='Signatur hinzuf&uuml;gen';
$hesklang['profile_settings']='Profileinstellungen';
$hesklang['submit_reply']='Antwort &uuml;bermitteln';
$hesklang['support_panel']='Support-Oberfl&auml;che';
$hesklang['ticket_trackID']='Tracking-ID des Tickets';
$hesklang['c2c']='Klicken, um fortzufahren';
$hesklang['tickets_deleted']='Tickets gel&ouml;scht.';
$hesklang['num_tickets_deleted']='<b>%d</b> Tickets wurden gel&ouml;scht';
$hesklang['found_num_tickets']='<b>%d</b> Tickets gefunden. Seiten:';
$hesklang['confirm_del_cat']='Sind Sie sicher, dass Sie diese Kategorie entfernen m&ouml;chten?';
$hesklang['cat_intro']='Hier k&ouml;nnen Sie die Kategorien verwalten. Kategorien k&ouml;nnen helfen, Tickets nach Relevanz zu sortieren (z.B. &quot;Verkauf&quot;,
&quot;Hardwareprobleme&quot;, &quot;PHP/MySQL-Probleme&quot; etc.) und Benutzer einzelnen Kategorien zuzuordnen (z.B. einem Vertriebsmitarbeiter nur Tickets der Kategorie &quot;Verkauf&quot; anzuzeigen)';
$hesklang['cat_name']='Name der Kategorie';
$hesklang['remove']='Entfernen';
$hesklang['add_cat']='Neue Kategorie hinzuf&uuml;gen';
$hesklang['max_chars']='max. 40 Zeichen';
$hesklang['create_cat']='Kategorie erstellen';
$hesklang['ren_cat']='Kategorie umbenennen';
$hesklang['to']='zu';
$hesklang['cat_added']='Kategorie hinzugef&uuml;gt.';
$hesklang['cat_name_added']='Kategorie %s wurde erfolgreich hinzugef&uuml;gt';
$hesklang['cat_renamed']='Kategorie wurde umbenannt.';
$hesklang['cat_renamed_to']='Die ausgew&auml;hlte Kategorie wurde erfolgreich umbenannt in';
$hesklang['cat_removed']='Kategorie entfernt.';
$hesklang['cat_removed_db']='Die ausgew&auml;hlte Kategorie wurde erfolgreich aus der Datenbank entfernt.';
$hesklang['sure_remove_user']='Sind Sie sicher, dass Sie diesen Benutzer entfernen m&ouml;chten?';
$hesklang['manage_users']='Benutzerverwaltung';
$hesklang['users_intro']='Hier k&ouml;nnen Sie die Benutzer verwalten, die Zugriff auf die Administrationsoberfl&auml;che haben und Tickets beantworten k&ouml;nnen. Administratoren k&ouml;nnen Tickets jeder Kategorie sehen und bearbeiten und haben Zugriff auf alle Administratorfunktionen (Benutzer verwalten, Kategorien verwalten ...), w&auml;hrend andere Benutzer nur in den ihnen zugewiesenen Kategorien Tickets einsehen und bearbeiten k&ouml;nnen.';
$hesklang['yes']='JA';
$hesklang['no']='NEIN';
$hesklang['edit']='Bearbeiten';
$hesklang['add_user']='Neuen Benutzer hinzuf&uuml;gen';
$hesklang['req_marked_with']='Pflichtfelder sind markiert mit';
$hesklang['real_name']='Vollst&auml;ndiger Name';
$hesklang['signature_max']='Signatur (max. 255 Zeichen)';
$hesklang['sign_extra']='HTML-Code ist nicht erlaubt. Links werden automatisch umgewandelt.';
$hesklang['create_user']='Benutzer erstellen';
$hesklang['editing_user']='Benutzer bearbeiten';
$hesklang['user_added']='Benutzer hinzugef&uuml;gt';
$hesklang['user_added_success']='Neuer Benutzer %s mit dem Passwort %s wurde erfolgreich hinzugef&uuml;gt.';
$hesklang['profile_updated']='Profil aktualisiert.';
$hesklang['profile_updated_success']='Benutzerprofil wurde erfolgreich aktualisiert.';
$hesklang['user_removed']='Benutzer entfernt.';
$hesklang['sel_user_removed']='Der ausgew&auml;hlte Benutzer wurde erfolgreich aus der Datenbank entfernt.';
$hesklang['profile_for']='Profil f&uuml;r';
$hesklang['new_pass']='Neues Passwort';
$hesklang['update_profile']='Profil aktualisieren';
$hesklang['notify_new_posts']='Benachrichtigung bei neuen Tickets und Eintr&auml;gen in den zugewiesenen Kategorien';
$hesklang['profile_updated']='Profil aktualisiert.';
$hesklang['profile_updated_success']='Ihr Profil wurde erfolgreich aktualisiert.';
$hesklang['view_profile']='Profil anzeigen';
$hesklang['new_reply_ticket']='Neue Antwort zum Support-Ticket';
$hesklang['new_ticket_submitted']='Neues Support-Ticket eingegangen.';
$hesklang['user_profile_updated_success']='Dieses Benutzerprofil wurde erfolgreich aktualisiert.';
$hesklang['printer_friendly']='Druckeroptimierte Ausgabe';
$hesklang['end_ticket']='--- Ende des Tickets ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Ihr Ticket wurde';
$hesklang['view_your_ticket']='Ihr Ticket anzeigen';
$hesklang['submit_ticket']='Ein Ticket &uuml;bermitteln';
$hesklang['sub_ticket']='Ticket absenden';
$hesklang['use_form_below']='Bitte benutzen Sie das untenstehende Formular, um ein Ticket zu er&ouml;ffnen. Pflichtfelder sind gekennzeichnet mit';
$hesklang['before_submit']='Vor dem Absenden &uuml;berpr&uuml;fen Sie bitte, ob';
$hesklang['all_info_in']='Sie alle notwendigen Informationen eingegeben haben';
$hesklang['all_error_free']='alle Informationen korrekt und fehlerfrei sind';
$hesklang['we_have']='Wir haben';
$hesklang['recorded_ip']='als Ihre IP-Adresse aufgezeichnet.';
$hesklang['recorded_time']='den Zeitpunkt Ihrer &Uuml;bermittlung gespeichert.';
$hesklang['save_changes']='&Auml;nderungen speichern';
$hesklang['reply_submitted']='Antwort &uuml;bermittelt';
$hesklang['reply_submitted_success']='Ihre Antwort zu diesem Ticket wurde erfolgreich &uuml;bermittelt';
$hesklang['view_your_ticket']='Ihr Ticket anzeigen';
$hesklang['ticket_received']='Wir haben Ihr Support-Ticket erhalten.';
$hesklang['ticket_submitted']='Ticket &uuml;bermittelt';
$hesklang['ticket_submitted_success']='Ihr Ticket wurde erfolgreich &uuml;bermittelt. Ticket-ID';
$hesklang['your_ticket']='Ihr Ticket';

/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Vergewissern Sie sich, dass Sie stets die aktuellste Version von Hesk installiert haben!';
$hesklang['check4updates']='Auf Aktualisierungen pr&uuml;fen';
$hesklang['open']='Neu';
$hesklang['wait_reply']='Erwartet Antwort';
$hesklang['wait_staff_reply']='Erwartet Antwort der Mitarbeiter';
$hesklang['wait_cust_reply']='Erwartet Antwort des Kunden';
$hesklang['replied']='Beantwortet';
$hesklang['closed']='abgeschlossen';
$hesklang['last_update']='Letzte Aktualisierung';
$hesklang['last_replier']='Letzter Bearbeiter';
$hesklang['staff']='Mitarbeiter';
$hesklang['customer']='Kunde';
$hesklang['archived']='Archiviert';
$hesklang['close_selected']='Ausgew&auml;hlte Tickets als &quot;Abgeschlossen&quot; markieren.';
$hesklang['execute']='Ausf&uuml;hren';
$hesklang['saved_replies']='Vorgefertigte Antworten';
$hesklang['manage_saved']='Verwaltung vorgefertigter Antworten';
$hesklang['manage_intro']='Hier k&ouml;nnen Sie vorgefertigte Antworten hinzuf&uuml;gen und verwalten. Dies sind allgemein gehaltene Antworten, die f&uuml;r jeden Kunden mehr oder weniger identisch verwendet werden. Sie k&ouml;nnen vorgefertigte Antworten verwenden um zu verhindern, die gleichen Erkl&auml;rungen f&uuml;r verschiedene Kunden mehrfach schreiben zu m&uuml;ssen.';
$hesklang['saved_title']='Titel der vorgefertigten Antwort';
$hesklang['no_saved']='Keine vorgefertigten Antworten vorhanden';
$hesklang['delete_saved']='Sind Sie sicher, dass Sie diese vorgefertigte Antwort l&ouml;schen m&ouml;chten?';
$hesklang['new_saved']='Eine vorgefertigte Antwort hinzuf&uuml;gen oder &auml;ndern';
$hesklang['canned_add']='Eine neue vorgefertigte Antwort erstellen';
$hesklang['canned_edit']='Ausgew&auml;hlte vorgefertigte Antworten bearbeiten';
$hesklang['saved_title']='Titel (max. 50 Zeichen)';
$hesklang['save_reply']='Antwort speichern';
$hesklang['saved']='Antwort gespeichert';
$hesklang['your_saved']='Ihre vorgefertigte Antwort wurde f&uuml;r die zuk&uuml;nftige Verwendung gespeichert.';
$hesklang['ent_saved_title']='Bitte geben Sie einen Titel f&uuml;r die Antwort ein.';
$hesklang['ent_saved_msg']='Bitte geben Sie den Antworttext ein.';
$hesklang['saved_removed']='Vorgefertigte Antwort entfernt.';
$hesklang['saved_rem_full']='Die ausgew&auml;hlten vorgefertigten Antworten wurden aus der Datenbank entfernt.';
$hesklang['clip_alt']='Dieser Eintrag enth&auml;lt Anlagen.';
$hesklang['attachments']='Anlagen';
$hesklang['accepted_types']='Akzeptierte Dateitypen';
$hesklang['max_file_size']='Max. Dateigr&ouml;&szlig;e';
$hesklang['fill_all']='Pflichtfeld nicht ausgef&uuml;llt!';
$hesklang['file_too_large']='Ihre Datei %s ist zu gro&szlig;!';
$hesklang['type_not_allowed']='Ung&uuml;ltiger Dateityp (%s)!';
$hesklang['cannot_move_tmp']='Die Datei konnte nicht in den Anlagenordner verschoben werden, bitte &uuml;berpr&uuml;fen Sie die Einstellungen des Serverpfads!';
$hesklang['created_on']='Erstellt am';
$hesklang['add_archive']='Zum Archiv hinzuf&uuml;gen';
$hesklang['remove_archive']='Aus dem Archiv entfernen';
$hesklang['added_archive']='Zum Archiv hinzugef&uuml;gt';
$hesklang['removed_archive']='Aus dem Archiv entfernt';
$hesklang['added2archive']='Das Ticket wurde zum Archiv hinzugef&uuml;gt.';
$hesklang['removedfromarchive']='Das Ticket wurde aus dem Archiv entfernt.';
$hesklang['tickets_closed']='Tickets abgeschlossen';
$hesklang['num_tickets_closed']='<b>%d</b> Tickets wurden abgeschlossen';
$hesklang['select_saved']='W&auml;hlen Sie eine vorgefertigte Antwort aus.';
$hesklang['select_empty']='Ausw&auml;hlen / Leer';
$hesklang['insert_special']='Spezialausdruck einf&uuml;gen (wird durch Kundeninformation ersetzt)';
$hesklang['move_to_catgory']='Ticket verschieben nach';
$hesklang['move']='Verschieben';
$hesklang['select']=' - Ausw&auml;hlen - ';
$hesklang['moved']='Ticket verschoben';
$hesklang['moved_to']='Dieses Ticket wurde in die neue Kategorie verschoben.';
$hesklang['licensed']='Lizensierte Version';
$hesklang['licensed_to']='Diese Kopie von Hesk ist lizensiert f&uuml;r';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle au&szlig;er abgeschlossene';
$hesklang['disp_only_archived']='Nur archivierte Tickets anzeigen';
$hesklang['search_only_archived']='Nur innerhalb archivierter Tickets suchen';
$hesklang['chg_all']='Alle &auml;ndern';
$hesklang['settings']='Einstellungen';
$hesklang['settings_intro']='Benutzen Sie diese Einstellungen, um Ihren Helpdesk zu konfigurieren. F&uuml;r weitere Informationen &uuml;ber alle Einstellungen und Optionen klicken Sie auf das Hilfesymbol oder lesen Sie die Readme-Datei.';
$hesklang['all_req']='Alle Felder (au&szlig;er deaktivierte) sind notwendig!';
$hesklang['wbst_title']='Titel der Website';
$hesklang['wbst_url']='URL der Website';
$hesklang['email_sup']='E-Mail-Adresse des Supports';
$hesklang['email_wm']='E-Mail-Adresse des Webmasters';
$hesklang['email_noreply']='E-Mail-Adresse f&uuml;r &quot;NOREPLY&quot;-Absender';
$hesklang['max_listings']='Datens&auml;tze pro Seite';
$hesklang['hesk_lang']='Sprache';
$hesklang['print_size']='Schriftgr&ouml;&szlig;e f&uuml;r Druckausgabe';
$hesklang['debug_mode']='Debug-Modus';
$hesklang['on']='AN';
$hesklang['off']='AUS';
$hesklang['use_secimg']='Anti-SPAM-Grafik verwenden';
$hesklang['secimg_no']='Nicht verf&uuml;gbar';
$hesklang['attach_use']='Dateianlagen zulassen';
$hesklang['attach_num']='Anzahl pro Eintrag';
$hesklang['attach_size']='Max. Dateigr&ouml;&szlig;e (KB)';
$hesklang['attach_type']='Erlaubte Dateitypen';
$hesklang['place_after']='Nach der Nachricht';
$hesklang['place_before']='Vor der Nachricht';
$hesklang['custom_f']='Benutzerdefiniertes Feld';
$hesklang['custom_u']='Dieses Feld verwenden';
$hesklang['custom_n']='Feldname';
$hesklang['custom_l']='Maximale L&auml;nge (Zeichen)';
$hesklang['hesk_path']='System-/Root-Pfad';
$hesklang['db_host']='Datenbank: Host';
$hesklang['db_name']='Datenbank: Name';
$hesklang['db_user']='Datenbank: Benutzer';
$hesklang['db_pass']='Datenbank: Passwort';
$hesklang['err_sname']='Bitte geben Sie den Namen Ihrer Website ein.';
$hesklang['err_surl']='Bitte geben Sie die URL Ihrer Website ein. Vergewissern Sie sich, dass es eine g&uuml;ltige URL ist (beginnend mit http:// oder https://).';
$hesklang['err_supmail']='Bitte geben Sie eine g&uuml;ltige E-Mail-Adresse f&uuml;r den Support ein.';
$hesklang['err_wmmail']='Bitte geben Sie eine g&uuml;ltige E-Mail-Adresse f&uuml;r den Webmaster ein.';
$hesklang['err_nomail']='Bitte geben Sie eine g&uuml;ltige E-Mail-Adresse als Absenderadresse (&quot;NOREPLY&quot;) ein.';
$hesklang['err_htitle']='Bitte geben Sie den Namen f&uuml;r Ihren Helpdesk ein.';
$hesklang['err_hurl']='Bitte geben Sie die URL zu Ihrem Hesk-Ordner ein. Vergewissern Sie sich, dass es eine g&uuml;ltige URL ist (beginnend mit http:// oder https://).';
$hesklang['err_spath']='Bitte geben Sie den Systempfad (Root, Server) zu Ihrem Hesk-Ordner ein.';
$hesklang['err_lang']='Bitte w&auml;hlen Sie eine Sprach f&uuml;r Hesk aus.';
$hesklang['err_nolang']='Die angegebene Sprachdatei exisitiert nicht im Ordner &quot;Language&quot;! Vergewissern Sie sich, dass die Datei hochgeladen wurde, bevor Sie die Spracheinstellung &auml;ndern.';
$hesklang['err_max']='Bitte w&auml;hlen Sie aus, wie viele Eintr&auml;ge pro Seite maximal angezeigt werden sollen.';
$hesklang['err_psize']='Bitte definieren Sie die Schriftgr&ouml;&szlig;e f&uuml;r die Druckausgabe.';
$hesklang['err_dbhost']='Bitte geben Sie den Hostnamen Ihrer MySQL-Datenbank ein.';
$hesklang['err_dbname']='Bitte geben Sie den Namen Ihrer MySQL-Datenbank ein.';
$hesklang['err_dbuser']='Bitte geben Sie den Benutzernamen f&uuml;r Ihre MySQL-Datenbank ein.';
$hesklang['err_dbpass']='Bitte geben Sie das Passwort f&uuml;r Ihre MySQL-Datenbank ein.';
$hesklang['err_dbconn']='Mit den eingegebenen Daten konnte keine Verbindung zur MySQL-Datenbank hergestellt werden! Bitte &uuml;berpr&uuml;fen Sie die Datenbankeinstellungen noch einmal.';
$hesklang['err_dbsele']='MySQL-Datenbank konnte nicht ausgew&auml;hlt werden, bitte &uuml;berpr&uuml;fen Sie den DatenbankNAMEN noch einmal.';
$hesklang['err_custname']='Bitte geben Sie die Bezeichnung(en) f&uuml;r optionale(s) Feld(er) ein.';
$hesklang['err_openset']='Datei <b>hesk_settings.inc.php</b> hat keinen Schreibzugriff! Bitte &auml;ndern Sie die Rechte dieser Datei via CHMOD auf 666 (rw-rw-rw-).';
$hesklang['set_saved']='Einstellungen gespeichert.';
$hesklang['set_were_saved']='Ihre Einstellungen wurden erfolgreich gespeichert.';
$hesklang['sec_img']='AntiSpam CAPTCHA';
$hesklang['sec_enter']='* Bitte geben Sie die Zahlenfolge ein, die oben angezeigt wird';
$hesklang['sec_miss']='Bitte geben Sie die Zahlenfolge ein.';
$hesklang['sec_wrng']='Falsche Zahlenfolge!';
$hesklang['submit_problems']='Bitte gehen Sie zur&uuml;ck und beheben Sie die folgenden Probleme';
$hesklang['cat_order']='Sortierung der Kategorien';
$hesklang['reply_order']='Sortierung der vorgefertigten Antworten';
$hesklang['move_up']='Nach oben verschieben';
$hesklang['move_dn']='Nach unten verschieben';
$hesklang['cat_move_id']='Kategorie-ID fehlt!';
$hesklang['reply_move_id']='ID der vorgefertigten Antwort fehlt!';
$hesklang['forgot_tid']='Tracking-ID vergessen?';
$hesklang['tid_mail']='Bitte geben Sie Ihre E-Mail-Adresse ein und Ihre Ticket-ID wird Ihnen zugeschickt';
$hesklang['tid_send']='Bitte schicken Sie mir meine Ticket-ID!';
$hesklang['tid_not_found']='Zu Ihrer E-Mail-Adresse wurde in unserem System kein Ticket angelegt!';
$hesklang['tid_email_subject']='Erinnerung zum Support-Ticket';
$hesklang['tid_sent']='Tracking-ID gesendet';
$hesklang['tid_sent2']='Eine E-Mail mit Details zu Ihren Tickets wurde soeben an Ihre Adresse gesendet.';
$hesklang['check_spambox']='Bitte &uuml;berpr&uuml;fen Sie ggf. Ihre Spam-/Junkmail-Ordner auf unsere E-Mail!';
$hesklang['reply_not_found']='Vorgefertigte Antwort wurde nicht gefunden!';
$hesklang['exists']='Vorhanden';
$hesklang['no_exists']='Nicht vorhanden!';
$hesklang['writable']='Schreibrechte vorhanden';
$hesklang['not_writable']='Schreibgesch&uuml;tzt!';
$hesklang['disabled']='Deaktiviert!';
$hesklang['e_settings']='Sie k&ouml;nnen Ihre Einstellungen nicht abspeichern, bevor das Script Schreibzugriff auf diese Datei erh&auml;lt. Bitte lesen Sie die Readme-Datei, um weitere Anweisungen zu erhalten.';
$hesklang['e_attdir']='Sie k&ouml;nnen keine Dateinanlagen speichern, bevor dieser existiert und das Script Schreibzugriff darauf erh&auml;lt. Bitte lesen Sie die Readme-Datei, um weitere Anweisungen zu erhalten.';
$hesklang['e_save_settings']='Ihre Einstellungen konnten nicht gespeichert werden, da das Script keine Schreibrechte f&uuml;r die Datei <b>hesk_settings.inc.php</b> hat.';
$hesklang['e_attach']='Deaktiviert, da das Script keinen Schreibzugriff auf den Ordner <b>attachments</b> hat.';
$hesklang['go']='Los!';

/* ADDED OR CHANGED IN VERSION 0.95 / 2.0 */
$hesklang['v']='HESK Version';
$hesklang['check_status']='Status&uuml;berpr&uuml;fung';
$hesklang['sub_support']='Ein Ticket &uuml;bermitteln';
$hesklang['open_ticket']='Ein neues Ticket &uuml;bermitteln';
$hesklang['view_existing']='Bestehendes Ticket anzeigen';
$hesklang['vet']='Tickets anzeigen, die Sie fr&uuml;her &uuml;bermittelt haben';
$hesklang['enter_user']='Bitte geben Sie Ihren Benutzernamen ein';
$hesklang['remember_user']='Benutzer merken';
$hesklang['wrong_user']='Falscher Benutzername';
$hesklang['duplicate_user']='Es existiert bereits ein Benutzer mit diesem Namen! Bitte verwenden Sie f&uuml;r jeden Benutzer einen eigenen Namen.';
$hesklang['no_permission']='Sie haben nicht die Berechtigung, diese Aufgabe auszuf&uuml;hren. Bitte melden Sie sich mit einem Profil an, das die erforderlichen Berechtigungen hat.';
$hesklang['tickets_on_pages']='Anzahl der Tickets: %d Anzahl der Seiten: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Gehe zu Seite:';
$hesklang['no_tickets_open']='Keine offenen Tickets gefunden';
$hesklang['no_tickets_crit']='Keine Tickets gefunden, die Ihren Kriterien entsprechen';
$hesklang['confirm_execute']='Sind Sie sich, dass Sie fortfahren m&ouml;chten?';
$hesklang['legend']='Beschreibung';
$hesklang['main_page']='Startseite';
$hesklang['menu_users']='Benutzer';
$hesklang['menu_cat']='Kategorien';
$hesklang['menu_can']='Gespeicherte Antworten';
$hesklang['menu_profile']='Ihr Profil';
$hesklang['menu_kb']='Wissensdatenbank'; // Admin MENU item
$hesklang['kb_text']='Wissensdatenbank'; // Item visible to customers
$hesklang['viewkb']='Gesamte Wissensdatenbank anzeigen';
$hesklang['kb']='Wissensdatenbank verwalten';
$hesklang['kb_intro']='Die Wissensdatenbank ist eine Sammlung von Antworten auf h&auml;ufig gestellte Fragen (FAQ) und Artikeln, die Ihren Kunden Hilfe zur Selbsthilfe bieten.
Eine umfassende und gut geschriebene Wissensdatenbank kann die Zahl Ihrer Support-Tickets drastisch senken und Ihnen viel Arbeitszeit ersparen. Die Artikel k&ouml;nnen in Kategorien und Unterkategorien organisiert werden.'; // Description in ADMIN panel
$hesklang['kb_is']='Die Wissensdatenbank ist eine kategorisierte Sammlung von Antworten auf h&auml;ufig gestellte Fragen (FAQ) und Artikeln. Sie k&ouml;nnen Artikel in dieser Kategorie lesen oder eine Unterkategorie ausw&auml;hlen, die Sie interessiert.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Neuer Artikel f&uuml;r die Wissensdatenbank';
$hesklang['kb_cat']='Kategorie';
$hesklang['kb_subject']='Betreff';
$hesklang['kb_content']='Inhalt';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Ver&ouml;ffentlicht';
$hesklang['kb_published2']='Dieser Artikel kann in der Wissensdatenbank von jedem gelesen werden.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private Artikel k&ouml;nnen nur von Mitarbeitern gelesen werden.';
$hesklang['kb_draft']='Entwurf';
$hesklang['kb_draft2']='Der Artikel ist gespeichert, aber noch nicht ver&ouml;ffentlicht. Er kann nur von Mitarbeitern gelesen werden,<br /> die eine Berechtigung zur Artikelverwaltung in der Wissensdatenbank haben.';
$hesklang['kb_links']='<i><span class="notice"><b>Warnung!</b></span><br />Geben Sie validen Code ein ohne &lt;Head&gt;- und &lt;Body&gt;-Tags, nur reinen Inhalt!</i>';
$hesklang['kb_ehtml']='Dies ist HTML-Code (Sie m&uuml;ssen validen (X)HTML-Code eingeben)';
$hesklang['kb_dhtml']='Dies ist reiner Text (Links werden automatisch umgewandelt)';
$hesklang['kb_save']='Artikel speichern';
$hesklang['kb_e_subj']='Thema des Artikels angeben!';
$hesklang['kb_e_cont']='Inhalt des Artikels schreiben!';
$hesklang['kb_art_added']='Artikel hinzugef&uuml;gt';
$hesklang['your_kb_added']='Der Wissensdatenbank wurde erfolgreich ein neuer Artikel hinzugef&uuml;gt';
$hesklang['kb_art_deleted']='Artikel gel&ouml;scht';
$hesklang['your_kb_deleted']='Der ausgew&auml;hlte Artikel in der Wissensdatenbank wurde erfolgreich gel&ouml;scht';
$hesklang['kb_art_mod']='Artikel bearbeitet';
$hesklang['your_kb_mod']='Ihre &Auml;nderung am ausgew&auml;hlten Artikel wurde erfolgreich gespeichert';
$hesklang['kb_cat_new']='Neue (Unter-)Kategorie in der Wissensdatenbank';
$hesklang['kb_cat_parent']='&Uuml;bergeordnete Kategorie';
$hesklang['kb_cat_sub']='Unterkategorien';
$hesklang['kb_cat_title']='Titel der Kategorie';
$hesklang['kb_cat_published']='Die Kategorie ist in der Wissensdatenbank f&uuml;r jeden sichtbar.';
$hesklang['kb_cat_private']='Die Kategorie kann nur von Mitarbeitern eingesehen werden.';
$hesklang['kb_cat_add']='Kategorie hinzuf&uuml;gen';
$hesklang['kb_cat_e_title']='Titel der Kategorie eingeben!';
$hesklang['kb_cat_added']='Kategorie hinzugef&uuml;gt';
$hesklang['kb_cat_added2']='Der Wissensdatenbank wurde erfolgreich eine neue Kategorie hinzugef&uuml;gt';
$hesklang['kb_cat_man']='Kategorien der Wissensdatenbank verwalten';
$hesklang['kb_cat_edit']='Details der Kategorie bearbeiten';
$hesklang['kb_cat_inv']='Ung&uuml;ltige Kategorie';
$hesklang['kb_cat_art']='Artikel in dieser Kategorie';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='der ausgew&auml;hlten Kategorie einen neuen Artikel hinzuf&uuml;gen.';
$hesklang['kb_add_art']='Artikel hinzuf&uuml;gen';
$hesklang['kb_p_cat']='+ Kategorie';
$hesklang['kb_p_cat2']='in der ausgew&auml;hlten Kategorie eine neue Unterkategorie anlegen.';
$hesklang['kb_add_cat']='Kategorie hinzuf&uuml;gen';
$hesklang['kb_p_man']='Verwalten';
$hesklang['kb_p_man2']='ausgew&auml;hlte Kategorie verwalten (Artikel bearbeiten, l&ouml;schen oder verwalten).';
$hesklang['kb_main']='Die Hauptkategorie der Wissensdatenbank kann nicht gel&ouml;scht oder verschoben werden.';
$hesklang['kb_no_art']='In dieser Kategorie sind keine Artikel vorhanden.';
$hesklang['author']='Autor';
$hesklang['views']='Aufrufe';
$hesklang['delete']='L&ouml;schen';
$hesklang['rating']='Bewertung';
$hesklang['votes']='Stimmen';
$hesklang['kb_rated']='Artikelbewertung %s/5.0';
$hesklang['kb_not_rated']='Artikel wurde noch nicht bewertet';
$hesklang['del_art']='Sind Sie sicher, dass Sie den ausgew&auml;hlten Artikel l&ouml;schen m&ouml;chten?';
$hesklang['kb_art_id']='Fehlende oder ung&uuml;ltige Artikel-ID!';
$hesklang['kb_art_edit']='Artikel bearbeiten';
$hesklang['revhist']='Bearbeitungsverlauf';
$hesklang['revision1']='<li class="smaller">Am %s &uuml;bermittelt von %s</li>';
$hesklang['revision2']='<li class="smaller">Am %s bearbeitet durch %s</li>';
$hesklang['kb_order']='Anweisung';
$hesklang['kb_delcat']='Sind Sie sicher, dass Sie diese Kategorie l&ouml;schen m&ouml;chten?';
$hesklang['kb_cat_mod']='Kategorie ge&auml;ndert';
$hesklang['your_cat_mod']='Ihre &Auml;nderungen an der ausgew&auml;hlten Kategorie wurden erfolgreich gespeichert';
$hesklang['kb_cat_del']='Kategorie der Wissensdatenbank gel&ouml;scht';
$hesklang['kb_cat_dlt']='Die ausgew&auml;hlte Kategorie der Wissensdatenbank wurde gel&ouml;scht.';
$hesklang['allowed_cat']='Kategorien';
$hesklang['allow_feat']='Funktionen';
$hesklang['can_view_tickets']='Tickets anzeigen';
$hesklang['can_reply_tickets']='Tickets beantworten';
$hesklang['can_assign_tickets']='Tickets zuordnen';
$hesklang['can_del_tickets']='Tickets l&ouml;schen';
$hesklang['can_edit_tickets']='Beantwortete Tickets bearbeiten';
$hesklang['can_change_cat']='Kategorie des Tickets &auml;ndern';
$hesklang['can_man_kb']='Wissensdatenbank verwalten';
$hesklang['can_man_users']='Benutzer verwalten';
$hesklang['can_man_cat']='Kategorien verwalten';
$hesklang['can_man_canned']='Gespeicherte Antworten verwalten';
$hesklang['can_man_settings']='Einstellungen des Helpdesks verwalten';
$hesklang['can_del_notes']='Anmerkungen zu Tickets l&ouml;schen';
$hesklang['dan']='Benutzer k&ouml;nnen ihre eigenen Anmerkungen zu Tickets l&ouml;schen, w&auml;hlen Sie dies nur aus, wenn Sie den Nutzern auch erlauben m&ouml;chten, Notizen <b>anderer</b> Benutzer zu l&ouml;schen';
$hesklang['in_all_cat']='nur in erlaubten Kategorien';
$hesklang['admin_can']='(Zugang zu allen Funktionen und Kategorien)';
$hesklang['staff_can']='(Sie k&ouml;nnen Funktionen und Kategorien einschr&auml;nken)';
$hesklang['asign_one_feat']='Bitte weisen Sie diesem Benutzer mindestens eine Funktion zu!';
$hesklang['na_view_tickets']='Sie d&uuml;rfen keine Tickets einsehen';
$hesklang['sh']='Anzeigen / Verbergen';
$hesklang['support_remove']='Die Entwicklung dieses Scripts kostete viel Aufwand, Zeit und Geld. Unterst&uuml;tzen Sie PHPJunkyard, erwerben Sie eine Hesk-Lizenz, die au&szlig;erdem den Hinweis <i>Powered by Help desk software Hesk</i> aus Ihrem Helpdesk entfernt';
$hesklang['support_notice']='Entschuldigung, dieser Abschnitt kann nur versteckt werden, wenn Sie eine HESK-Lizenz erwerben!';
$hesklang['rart']='War dieser Artikel hilfreich?';
$hesklang['r']='War diese Antwort hilfreich?';
$hesklang['tyr']='Vielen Dank f&uuml;r diese Bewertung';
$hesklang['cw']='Fenster schlie&szlig;en';
$hesklang['cw2']='Fenster schlie&szlig;en und Ticket &uuml;bermitteln';
$hesklang['rh']='Bewertet als <i>hilfreich</i>';
$hesklang['rnh']='Bewertet als <i>nicht hilfreich</i>';
$hesklang['ar']='Bereits bewertet';
$hesklang['rated']='Benutzerwertung %s/5.0 (%s Stimmen)';
$hesklang['not_rated']='Benutzer wurde noch nicht bewertet';
$hesklang['rdis']='Bewertungsfunktion ist deaktiviert';
$hesklang['kbdis']='Wissensdatenbank ist deaktiviert';
$hesklang['kbpart']='Entschuldigung, Sie haben nicht die Berechtigung diesen Artikel aufzurufen';
$hesklang['popart']='Bestbewertete Artikel in der Wissensdatenbank:';
$hesklang['latart']='Neueste Artikel in der Wissensdatenbank:';
$hesklang['m']='Weitere Themen';
$hesklang['ac']='Artikel in dieser Kategorie:';
$hesklang['noa']='Noch keine Artikel';
$hesklang['noac']='Noch keine Artikel in dieser Kategorie';
$hesklang['dta']='Datum (hinzugef&uuml;gt)';
$hesklang['ad']='Artikeldetails';
$hesklang['aid']='Artikel-ID';
$hesklang['as']='L&ouml;sung';
$hesklang['search']='Suche';
$hesklang['sr']='Suchergebnisse';
$hesklang['nosr']='Keine passenden Artikel gefunden. Versuchen Sie, in der Wissensdatenbank eine Antwort zu finden oder &uuml;bermitteln Sie ein neues Support-Ticket.';
$hesklang['rv']='Aufrufe zur&uuml;cksetzen';
$hesklang['rr']='Abstimmung zur&uuml;cksetzen (Bewertung)';
$hesklang['opt']='Optionen';
$hesklang['delcat']='Kategorie l&ouml;schen';
$hesklang['move1']='Artikel in die &uuml;bergeordnete Kategorie verschieben';
$hesklang['move2']='Artikel in dieser Kategorie l&ouml;schen';
$hesklang['sc']='Vorgeschlagene Artikel in der Wissensdatenbank';
$hesklang['ns']='Keine Vorschl&auml;ge gefunden';
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Schaubild';
$hesklang['lu']='Benutzernamen auflisten';
$hesklang['aclose']='Tickets automatisch schlie&szlig;en';
$hesklang['aclose2']='Tage seit letzter Antwort unserer Mitarbeiter';
$hesklang['s_ucrt']='Tickets wiederer&ouml;ffnen';
$hesklang['urate']='Bewertung der Antworten';
$hesklang['hesk_url']='Helpdesk-URL';
$hesklang['hesk_title']='Titel des Helpdesks';
$hesklang['server_time']='Abweichung zur Serverzeit';
$hesklang['t_h']='Stunden';
$hesklang['cid']='Tracking-ID des Falls';
$hesklang['t_m']='Minuten';
$hesklang['day']='Sommerzeit';
$hesklang['tfor']='Uhrzeitformat';
$hesklang['prefix']='Tabellen-Pr&auml;fix (Datenbank)';
$hesklang['s_ekb']='Wissensdatenbank (WDB)';
$hesklang['s_kbs']='WDB-Suche aktivieren';
$hesklang['s_kbr']='WDB-Bewertung aktivieren';
$hesklang['s_maxsr']='Max. Suchergebnisse';
$hesklang['s_suggest']='WDB-Artikel vorschlagen';
$hesklang['s_spop']='H&auml;ufig gelesene Artikel anzeigen';
$hesklang['s_slat']='Neueste Artikel anzeigen';
$hesklang['s_onin']='auf der <a href="../" target="_blank">Helpdesk</a>-Seite';
$hesklang['s_onkb']='auf der <a href="../knowledgebase.php" target="_blank">Wissensdatenbank</a>-Seite';
$hesklang['s_scol']='Anzahl der Kategorien pro Reihe';
$hesklang['s_ptxt']='L&auml;nge der Artikelvorschau';
$hesklang['s_psubart']='Anzahl der Artikel in Unterkategorien';
$hesklang['enable']='Aktivieren';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Ben&ouml;tigt';
$hesklang['custom_place']='Ort';
$hesklang['custom_use']='Benutzerdefinierte Felder';
$hesklang['stf']='Textfeld';
$hesklang['stb']='Gro&szlig;es Textfeld';
$hesklang['srb']='Radio-Button';
$hesklang['ssb']='Auswahlfeld';
$hesklang['db']='Datenbank';
$hesklang['hd']='Helpdesk-Einstellungen';
$hesklang['gs']='Grundlegende Einstellungen';
$hesklang['cwin']='Fenster schlie&szlig;en';
$hesklang['defw']='Standardwert';
$hesklang['ok']='OK';
$hesklang['ns']='Dies sind die verf&uuml;gbaren Optionen f&uuml;r dieses benutzerdefinierte Feld. Um &Auml;nderungen zu speichern, klicken Sie unten die Schaltfl&auml;che <b>OK</b> und dann <b>&Auml;nderungen speichern</b> auf der Administrationsseite!';
$hesklang['rows']='Reihen (H&ouml;he)';
$hesklang['cols']='Spalten (Breite)';
$hesklang['opt2']='Optionen f&uuml;r diesen Radio-Button: Geben Sie eine Option pro Zeile ein (jede Zeile erzeugt einen neuen ausw&auml;hlbaren Wert f&uuml;r diesen Radio-Button). Sie m&uuml;ssen mindestens zwei Optionen eingeben!';
$hesklang['opt3']='Optionen f&uuml;r dieses Auswahlfeld: Geben Sie eine Option pro Zeile ein (jede Zeile wird ein weiterer Wert sein, aus dem Ihre Kunden ausw&auml;hlen k&ouml;nnen). Sie m&uuml;ssen mindestens zwei Optionen eingeben!';
$hesklang['atl2']='Geben Sie mindestens zwei Optionen ein (eine pro Zeile)!';
$hesklang['notes']='Notizen';
$hesklang['addnote']='+ Notiz hinzuf&uuml;gen';
$hesklang['noteby']='Notiz von';
$hesklang['delnote']='Notiz l&ouml;schen';
$hesklang['noteerr']='Notiz bereits gel&ouml;scht oder falsche Parameter';
$hesklang['s']='Abschicken';
$hesklang['nhid']='Notizen sind vor Kunden verborgen!';
$hesklang['delt']='Diesen Beitrag l&ouml;schen';
$hesklang['edtt']='Beitrag bearbeiten';
$hesklang['edt1']='Beitrag ge&auml;ndert';
$hesklang['edt2']='&Auml;nderungen am ausgew&auml;hlten Beitrag wurden gespeichert';
$hesklang['dele']='Dieses Ticket l&ouml;schen';
$hesklang['repd']='Beitrag gel&ouml;scht';
$hesklang['repl']='Der ausgew&auml;hlte Beitrag wurde gel&ouml;scht';
$hesklang['tickets_found']='Suchergebnisse';
$hesklang['al']='Administrations-Link';
$hesklang['ap']='Zum Administrationsbereich';
$hesklang['dap']='Link zum Administrationsbereich anzeigen auf der <a href="../" target="_blank">Helpdesk-Seite</a>';
$hesklang['ntmc']='Neues Ticket in Ihre Kategorie verschoben';
$hesklang['csrt']='Aktuelle Serverzeit:';
$hesklang['q_miss']='Bitte beantworten Sie die Anti-SPAM-Frage';
$hesklang['q_wrng']='Falsche Anti-SPAM-Frage';
$hesklang['use_q']='Anti-SPAM-Frage verwenden';
$hesklang['q_q']='-&gt; Frage (HTML-Code ist <font class="success">erlaubt</font>)';
$hesklang['q_a']='-&gt; Antwort';
$hesklang['err_qask'] = 'Geben Sie eine Anti-SPAM-Frage ein';
$hesklang['err_qans'] = 'Geben Sie die Antwort auf die Anti-SPAM-Frage ein';
$hesklang['genq'] = 'Zufallsfrage generieren';

/* Added or modified in version 2.1 */
$hesklang['amo']='Weitere hinzuf&uuml;gen';
$hesklang['delatt']='Ausgew&auml;hlten Anhang l&ouml;schen?';
$hesklang['kb_att_rem']='Ausgew&auml;hlter Anhang wurde gel&ouml;scht';
$hesklang['inv_att_id']='ID des Anhangs ung&uuml;ltig!';
$hesklang['scb']='Kontrollk&auml;stchen';
$hesklang['opt4']='Optionen f&uuml;r dieses Kontrollk&auml;stchen, eine Option pro Zeile eingeben. Jede Zeile wird eine Option sein, aus der Ihr Kunde ausw&auml;hlen kann, Mehrfachauswahlen sind m&ouml;glich. Sie m&uuml;ssen mindestens zwei Optionen eingeben!';
$hesklang['autologin']='Bei jedem Besuch automatisch anmelden';
$hesklang['just_user']='Nur meinen Benutzernamen merken';
$hesklang['nothx']='Nein, danke';
$hesklang['pinfo']='Profil-Information';
$hesklang['sig']='Signatur';
$hesklang['pref']='Einstellungen';
$hesklang['aftrep']='Nach Beantwortung eines Tickets';
$hesklang['showtic']='Das gerade beantwortete Ticket anzeigen';
$hesklang['gomain']='Zur Administrations-&Uuml;bersicht zur&uuml;ckkehren';
$hesklang['shownext']='N&auml;chstes Ticket &ouml;ffnen, das auf Antwort wartet (zur Administrations-&Uuml;bersicht zur&uuml;ckkehren, falls keine offenen Tickets vorhanden)';
$hesklang['rssn']='N&auml;chstes Ticket anzeigen, das Aufmerksamkeit erfordert';
$hesklang['mrep']='Bestehende Nachricht ersetzen';
$hesklang['madd']='Am Ende anf&uuml;gen';
$hesklang['priv']='Private Kategorien und nur f&uuml;r Mitarbeiter sichtbare Artikel sind markiert mit *';
$hesklang['gopr']='Die Wissensdatenbank aufrufen';
$hesklang['inve']='Ung&uuml;ltige E-Mail-Vorlage';
$hesklang['emfm']='Fehlende E-Mail-Vorlage';
$hesklang['lgs']='Spracheinstellungen';
$hesklang['hesk_lang']='Standardsprache';
$hesklang['s_mlang']='Mehrsprachig';
$hesklang['s_mlange']='Wenn aktiviert, k&ouml;nnen Ihre Benutzer den Helpdesk in jeder der installierten Sprachen verwenden. Nur ausw&auml;hlen, wenn Sie in allen installierten Sprachen Unterst&uuml;tzung anbieten!';
$hesklang['s_inl']='Sprachen-Ordner testen';
$hesklang['s_inle']='Den Sprachen-Ordner auf g&uuml;ltige Sprachen testen. Nur Sprachen, die alle Tests bestehen, sind korrekt installiert. Zur Spracheninstallation und Hilfe bei Fehlermeldungen lesen Sie bitte die Datei <b>readme.html</b>!';
$hesklang['ta']='Test wiederholen';
$hesklang['alo']='Automatische Anmeldung erlauben';
$hesklang['chol']='Bevorzugte Sprache';
$hesklang['mmdl']='Diese Sprache bevorzugen';
$hesklang['warn']='WARNUNG';
$hesklang['dmod']='Der Debug-Modus ist aktiviert. Bitte vergessen Sie nicht, den Debug-Modus zu deaktivieren, sobald HESK installiert ist und problemlos funktioniert.';
$hesklang['kb_spar']='Kategorie kann nicht ihre eigene &uuml;bergeordnete Kategorie sein!';
$hesklang['mysql_root']='Ihr MySQL-Passwort ist leer, sind Sie sicher, dass Sie sich als Benutzer \"root\" anmelden m&ouml;chten? Dies ist ein ernsthaftes Sicherheitsrisiko!';
$hesklang['chg']='&Auml;ndern';
$hesklang['inpr']='Ung&uuml;ltiger Wert f&uuml;r Priorit&auml;t';
$hesklang['chpri']='Priorit&auml;t ge&auml;ndert';
$hesklang['chpri2']='Priorit&auml;t des Tickets ge&auml;ndert in %s';
$hesklang['selcan']='Die gespeicherte Antwort ausw&auml;hlen, die Sie bearbeiten m&ouml;chten';
$hesklang['q_wrng']='Falsche Antwort auf die Anti-SPAM-Frage';
$hesklang['cndupl']='Es gibt bereits eine Kategorie mit diesem Namen. Bitte w&auml;hlen Sie einen eigenen Namen f&uuml;r jede Kategorie.';
$hesklang['wsel']='Das Feld ausw&auml;hlen, das Sie durchsuchen m&ouml;chten';
$hesklang['can_add_archive']='Kann Tickets zum Archiv hinzuf&uuml;gen';
$hesklang['nsfo']='Keine Vorschl&auml;ge gefunden, bitte dieses Fenster schlie&szlig;en.';

/* Added or modified in version 2.2 */
$hesklang['eto']='Ung&uuml,ltige Anfrage';
$hesklang['id']='ID';
$hesklang['geco']='Direktlink generieren';
$hesklang['genl']='Direktlink zur Kategorie';
$hesklang['genl2']='Verwenden Sie diesen Link, um eine Kategorie f&uuml;r das &quot;Ein Ticket &uuml,bermitteln&quot;-Formular vorzugeben.';
$hesklang['ask']='Eine Frage stellen:';
$hesklang['shlp']='Suchhilfe';
$hesklang['exa']='Beispiele';
$hesklang['small']='Kleiner Kasten';
$hesklang['large']='Gro&szlig;er Kasten';
$hesklang['cpri']='Kundenpriorit&auml;t';
$hesklang['owner']='Besitzer';
$hesklang['unas']='Nicht zugewiesen';
$hesklang['assi']='Zuweisen';
$hesklang['asst']='Zuweisen an';
$hesklang['asst2']='Dieses Ticket zuweisen an';
$hesklang['asss']='Selbst zuweisen';
$hesklang['asss2']='Dieses Ticket mir selbst zuweisen';
$hesklang['select']=' - - Ausw&auml;hlen - - ';
$hesklang['can_assign_self']='Kann Tickets sich selbst zuweisen';
$hesklang['can_assign_others']='Kann Tickets anderen zuweisen';
$hesklang['can_run_reports']='Kann Berichte erstellen';
$hesklang['can_view_ass_others']='Kann Tickets einsehen, die anderen zugewiesen sind';
$hesklang['unoa']='Der ausgew&auml;hlte Benutzer hat keinen Zugang zu dieser Kategorie';
$hesklang['tasi']='Besitzer zugewiesen';
$hesklang['tasy']='Dieses Ticket wurde Ihnen zugewiesen';
$hesklang['taso']='Dieses Ticket wurde dem ausgew&auml;hlten Benutzer zugewiesen';
$hesklang['tasy2']='Ihnen zugewiesen';
$hesklang['taso2']='Anderen Mitarbeitern zugewiesen';
$hesklang['nose']='Kein Besitzer ausgew&auml;hlt';
$hesklang['onasc']='Dieser Besitzer hat keinen Zugriff auf die ausgew&auml;hlte Kategorie.';
$hesklang['tunasi']='Ticket nicht zugewiesen';
$hesklang['tunasi2']='Ticket hat keinen Besitzer und kann wieder zugewiesen werden';
$hesklang['note']='Notiz';
$hesklang['success']='Erfolg';
$hesklang['nyt']='Dieses Ticket ist zugewiesen an';
$hesklang['noch']='Es wurden keine &Auml;nderungen durchgef&uuml;hrt';
$hesklang['orch']='Anzeigereihenfolge wurde ge&auml;ndert';
$hesklang['rfm']='Notwendige Information fehlt:';
$hesklang['repl0']='Unzureichende Berechtigungen, um diese Aufgabe auszuf&uuml;hren';
$hesklang['repl1']='Dieser Eintrag existiert nicht';
$hesklang['reports']='Berichte';
$hesklang['reports_intro']='Im Bereich Berichte k&ouml;nnen Sie unterschiedliche Berichte erstellen lassen und Ticket-Statistiken ausgew&auml;hlter Zeitr&auml;ume einsehen.';
$hesklang['refi']='Formular zur&uuml;cksetzen';
$hesklang['dich']='&Auml;nderungen verwerfen';
$hesklang['dire']='Bericht anzeigen';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='M&auml;rz';
$hesklang['m4']='April';
$hesklang['m5']='Mai';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='August';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='Dezember';
$hesklang['d1']='Montag';
$hesklang['d2']='Dienstag';
$hesklang['d3']='Mittwoch';
$hesklang['d4']='Donnerstag';
$hesklang['d5']='Freitag';
$hesklang['d6']='Samstag';
$hesklang['d0']='Sonntag';
$hesklang['mo']='Mo';
$hesklang['tu']='Di';
$hesklang['we']='Mi';
$hesklang['th']='Do';
$hesklang['fr']='Fr';
$hesklang['sa']='Sa';
$hesklang['su']='So';
$hesklang['from']='Von';
$hesklang['cinv']='Ung&uuml;ltiges Datum';
$hesklang['cinv2']='Akzeptiertes Format ist mm/dd/yyyy';
$hesklang['cinm']='Ung&uuml;ltiger Wert f&uuml;r Monat';
$hesklang['cinm2']='Erlaubter Bereich ist';
$hesklang['cind']='Ung&uuml;ltiger Wert f&uuml;r Tag des Monats';
$hesklang['cind2']='Erlaubter Bereich f&uuml;r den gew&auml;hlten Monat ist';
$hesklang['month']='Monat';
$hesklang['ocal']='Kalender &ouml;ffnen';
$hesklang['ca01']='Vorheriges Jahr';
$hesklang['ca02']='Vorheriger Monat';
$hesklang['ca03']='N&auml;chster Monat';
$hesklang['ca04']='N&auml;chstes Jahr';
$hesklang['ca05']='Kalender schlie&szlig;en';
$hesklang['cdr']='Datumsbereich ausw&auml;hlen:';
$hesklang['crt']='Art des Berichts ausw&auml;hlen:';
$hesklang['r1']='Heute';
$hesklang['r2']='Gestern';
$hesklang['r3']='Dieser Monat';
$hesklang['r4']='Letzter Monat';
$hesklang['r5']='Letzte 30 Tage';
$hesklang['r6']='Diese Woche (Mo-So)';
$hesklang['r7']='Letzte Woche (Mo-So)';
$hesklang['r8']='Diese Gesch&auml;ftswoche (Mo-Fr)';
$hesklang['r9']='Diese Gesch&auml;ftswoche (Mo-Fr)';
$hesklang['r10']='Dieses Jahr';
$hesklang['r11']='Letztes Jahr';
$hesklang['r12']='Gesamte Zeit';
$hesklang['datetofrom']='&quot;Startdatum&quot; kann nicht nach dem &quot;Enddatum&quot; liegen. Die Datumsangaben wurden ausgetauscht.';
$hesklang['t1']='Tickets pro Tag';
$hesklang['t2']='Tickets pro Monat';
$hesklang['t3']='Tickets pro Benutzer';
$hesklang['t4']='Tickets pro Kategorie';
$hesklang['ticass']='Zugewiesene Tickets';
$hesklang['ticall']='Beantwortete Tickets';
$hesklang['totals']='Gesamt';
$hesklang['all']='Alle';
$hesklang['atik']='Neue Tickets';
$hesklang['kbca']='In der Wissensdatenbank existiert bereits eine Kategorie dieses Namens.';
$hesklang['menu_msg']='E-Mail';
$hesklang['menu_can']='Gespeichert';
$hesklang['m_from']='From:'; // Mail "from" address
$hesklang['m_to']='To:'; // Mail "to" address
$hesklang['m_sub']='Subject:'; // Mail subject
$hesklang['m_re']='AW:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='WG:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Private Nachrichten';
$hesklang['m_intro']='Nutzen Sie private Nachrichten, um andere Mitarbeiter innerhalb von HESK direkt zu kontaktieren.';
$hesklang['e_udel']='(Benutzer gel&ouml;scht)';
$hesklang['new_mail']='Neue private Nachricht';
$hesklang['m_send']='Nachricht senden';
$hesklang['m_rec']='Empf&auml;nger ausw&auml;hlen';
$hesklang['m_inr']='Ung&uuml;ltiger Empf&auml;nger';
$hesklang['m_esu']='Betreff der privaten Nachricht eingeben';
$hesklang['m_pms']='Ihre private Nachricht wurde versandt';
$hesklang['m_pmnes']='Neue private Nachricht eingegangen';
$hesklang['inbox']='EINGANG';
$hesklang['outbox']='AUSGANG';
$hesklang['m_new']='NEUE NACHRICHT';
$hesklang['pg']='Seite anzeigen';
$hesklang['npm']='Keine privaten Nachrichten in diesem Ordner vorhanden.';
$hesklang['m_ena']='Sie haben keine Berechtigung diese Nachricht zu lesen.';
$hesklang['mau']='Als ungelesen markieren';
$hesklang['mo1']='Ausgew&auml;hlte Nachrichten als gelesen markieren';
$hesklang['mo2']='Ausgew&auml;hlte Nachrichten als ungelesen markieren';
$hesklang['mo3']='Ausgew&auml;hlte Nachrichten l&ouml;schen';
$hesklang['delm']='Diese Nachricht l&ouml;schen';
$hesklang['e_tid']='Fehler beim Generieren einer eindeutigen Ticket-ID, bitte versuchen Sie sp&auml;ter erneut, das Formular abzuschicken.';
$hesklang['smmr']='Ausgew&auml;hlte Nachrichten wurden als gelesen markiert';
$hesklang['smmu']='Ausgew&auml;hlte Nachrichten wurden als ungelesen markiert';
$hesklang['smdl']='Ausgew&auml;hlte Nachrichten wurden gel&ouml;scht';
$hesklang['show']='Anzeigen';
$hesklang['disp_only_archived']='Nur archivierte Tickets';
$hesklang['search_only_archived']='Nur archivierte Tickets';
$hesklang['s_my']='Mir zugewiesen';
$hesklang['s_ot']='Anderen zugewiesen';
$hesklang['s_un']='Nicht zugewiesene Tickets';
$hesklang['s_for']='Suchen nach';
$hesklang['s_in']='Suchen in';
$hesklang['s_incl']='Search innerhalb';
$hesklang['find_ticket_by']='Ein Ticket finden';
$hesklang['e_nose']='Keine Zuweisungen ausgew&auml;hlt, alle Tickets werden angezeigt.';
$hesklang['fsq']='Geben Sie Ihre Suchanfrage ein';
$hesklang['topen']='Offen'; // Not-resolved tickets
$hesklang['nms']='Keine Nachricht ausgew&auml;hlt, nichts zu &auml;ndern';
$hesklang['tlo']='Ticket sperren';
$hesklang['tul']='Ticket freigeben';
$hesklang['loc']='Gesperrt';
$hesklang['isloc']='Kunden k&ouml;nnen gesperrte Tickets nicht beantworten oder wieder er&ouml;ffnen. Ein gesperrtes Ticket wird als gel&ouml;st markiert.';
$hesklang['tlock']='Ticket wurde gesperrt';
$hesklang['tunlock']='Ticket wurde freigegeben';
$hesklang['tislock']='Dieses Ticket wurde gesperrt, der Kunde kann keine Antwort mehr hinzuf&uuml;gen.';
$hesklang['tislock2']='Dieses Ticket wurde gesperrt, Sie k&ouml;nnen keine Antwort hinzuf&uuml;gen.';
$hesklang['nsfo']='Keine relevanten Artikel gefunden.';
$hesklang['thist']='Verlauf des Ticketstatus';
$hesklang['thist1']='<li class="smaller">Am %s verschoben in die Kategorie %s von %s</li>';
$hesklang['thist2']='<li class="smaller">Am %s zugewiesen an %s von %s</li>';
$hesklang['thist3']='<li class="smaller">Am %s geschlossen von %s</li>';
$hesklang['thist4']='<li class="smaller">Am %s ge&ouml;ffnet von %s</li>';
$hesklang['thist5']='<li class="smaller">Am %s gesperrt von %s</li>';
$hesklang['thist6']='<li class="smaller">Am %s freigegeben von %s</li>';
$hesklang['thist7']='<li class="smaller">Am %s wurde das Ticket er&ouml;ffnet von %s</li>';
$hesklang['elocked']='Dieses Ticket wurde gesperrt oder gel&ouml;scht.';
$hesklang['nti']='+ Neues Ticket';
$hesklang['nti2']='Ein neues Ticket einf&uuml;gen';
$hesklang['nti3']='Benutzen Sie dieses Formular, um ein Ticket im Namen eines Kunden zu er&ouml;ffnen. Geben Sie die Informationen des <i>Kunden</i> in das Formular ein (Name des Kunden, E-Mail-Adresse des Kunden, ...) und NICHT Ihren Namen! Das Ticket wird angelegt, als h&auml;tte der Kunde es &uuml;bermittelt.';
$hesklang['addop']='Optionen';
$hesklang['seno']='Dem Kunden eine E-Mail-Benachrichtigung senden';
$hesklang['otas']='Ticket nach der &Uuml;bermittlung anzeigen';
$hesklang['notn']='Benachrichtigungen';
$hesklang['nomw']='Der Helpdesk wird eine E-Mail-Benachrichtigung senden wenn:';
$hesklang['nwts']='Ein Ticket &uuml;bermittelt wird mit dem Besitzer:';
$hesklang['ncrt']='Ein Kunde ein Ticket beantwortet mit dem Besitzer:';
$hesklang['ntam']='Mir ein Ticket zugewiesen wird';
$hesklang['npms']='Mir eine private Nachricht gesandt wurde';
$hesklang['support_remove']='Eine Menge M&uuml;hen, Zeit und Geld flossen in die Entwicklung von HESK. Unterst&uuml;tzen Sie HESK durch den Kauf einer Lizenz, die auch den Urheberhinweis <i>Powered by Help Desk Software HESK&trade;</i> aus Ihrem Helpdek entfernt';
$hesklang['ticket_assigned_to_you']='Ein neues Ticket wurde Ihnen zugewiesen';
$hesklang['ycvtao']='Es ist Ihnen nicht erlaubt Tickets einzusehen, die anderen zugewiesen wurden';
$hesklang['password_not_valid']='Das Passwort muss mindestens 5 Zeichen lang sein';
$hesklang['lkbs']='Vorschl&auml;ge aus der Wissensdatenbank werden geladen ...';
$hesklang['auto']='(automatisch)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>